/* Product Cate */

.prd-cata { clear:both;}
.prd-cata img{ float:left; margin:5px;}
.prd-cata ul{ float:left; list-style:none; }
.prd-cata ul li{ font-size:0.8em; line-height:25px; }
.prd-cata ul li a{ background-image:url(../images/button/button1.jpg); background-repeat:no-repeat; padding:3px; padding-left:25px; text-decoration:none; font-size:12px; color:#CE84AB; }
.prd-cata .title{font-size:20px; color:#CE84AB; font-weight:normal;}
.prd-cata ul li .intro{font-size:12px;}

.prd-detail { clear:both; margin:0; padding:0;}
.prd-detail ul{ float:left; list-style:none; margin:0; padding:0;}

.prd-detail ul li{ font-size:0.8em; line-height:20px; font-weight:normal;  }
.prd-detail ul li label{ color:#CE84AB; font-weight:normal; }
.prd-detail ul li a{ background-image:url(../images/button/button1.jpg); background-repeat:no-repeat; padding:3px; padding-left:25px; text-decoration:none; font-size:12px; color:#CE84AB; }
.prd-detail .title { font-size:20px; color:#CE84AB; }
.prd-detail .title label{ font-weight: normal; }

.back a { background-image:url(../images/button/back2.jpg);}

/* End Product Cate*/